#Table_01 {
	position:absolute;
	left:0px;
	top:0px;
	height:16px;
}

#navigation-left-spacer_ {
	position:absolute;
	left:0px;
	top:0px;
	height:16px;
      width: 50%;
	background-image: url('footer_red_bar.gif');
	background-repeat: no-repeat;
}

#navigation-home_ {
	position:absolute;
	left:171px;
	top:0px;
	width:59px;
	height:16px;
}

#navigation-company_ {
	position:absolute;
	left:230px;
	top:0px;
	width:79px;
	height:16px;
}

#navigation-solution_ {
	position:absolute;
	left:309px;
	top:0px;
	width:83px;
	height:16px;
}

#navigation-support_ {
	position:absolute;
	left:392px;
	top:0px;
	width:73px;
	height:16px;
}

#navigation-news_ {
	position:absolute;
	left:465px;
	top:0px;
	width:56px;
	height:16px;
}

#navigation-partners_ {
	position:absolute;
	left:521px;
	top:0px;
	width:77px;
	height:16px;
}

#navigation-contact_ {
	position:absolute;
	left:598px;
	top:0px;
	width:74px;
	height:16px;
}

#navigation-v03-09_ {
	position:absolute;
	left:672px;
	top:0px;
	width:169px;
	height:16px;
}